.version.i__pri /* version checker */
{
	color: #000009;
	background-color: #5465F7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 918px;
	min-height: 499.6499999999987px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -4px;
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 918px;
	padding-bottom: 18px;
	margin-right: -10000px;
}

#u4896
{
	z-index: 26;
	width: 45px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 64px;
}

#buttonu2026
{
	z-index: 8;
	width: 84px;
	padding-bottom: 32px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 191px;
}

#buttonu2026:hover
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2026:active
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2026.ButtonSelected
{
	width: 84px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2027-4
{
	z-index: 9;
	width: 71px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 7px;
}

#buttonu2026:hover #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2026:active #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2026.ButtonSelected #u2027-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 71px;
	margin: 32px -10000px 0px 0px;
}

#buttonu2148
{
	z-index: 13;
	width: 181px;
	padding-bottom: 27px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 275px;
}

#buttonu2148:hover
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2148:active
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2150-4
{
	z-index: 14;
	width: 173px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 5px;
}

#buttonu2148:hover #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2148:active #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2148.ButtonSelected #u2150-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#u2151
{
	z-index: 18;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 180px;
}

#buttonu2148:hover #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2148:active #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2148.ButtonSelected #u2151
{
	width: 1px;
	height: 25px;
	min-height: 0px;
	margin: 27px -10000px 0px 0px;
}

#buttonu2163
{
	z-index: 19;
	width: 181px;
	padding-bottom: 20px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 455px;
}

#buttonu2148.ButtonSelected,#buttonu2163:hover
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2163:active
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2163.ButtonSelected
{
	width: 181px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u2165-4
{
	z-index: 20;
	width: 173px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 5px;
}

#buttonu2163:hover #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2163:active #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#buttonu2163.ButtonSelected #u2165-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 173px;
	margin: 31px -10000px 0px 0px;
}

#u2138
{
	z-index: 24;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 275px;
}

#u2153
{
	z-index: 25;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 274px;
}

#u4901
{
	z-index: 28;
	width: 1px;
	height: 25px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 191px;
}

#pu1658
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -8px;
}

#u1658
{
	z-index: 29;
	width: 918px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1638-8
{
	z-index: 116;
	width: 709px;
	min-height: 83px;
	background-color: transparent;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 54px;
}

#u1638-2
{
	font-size: 38px;
	line-height: 46px;
	color: #494947;
}

#u1638-6
{
	font-size: 25px;
	line-height: 30px;
	color: #A2A8B6;
}

#u1569-4
{
	z-index: 124;
	width: 402px;
	min-height: 42px;
	background-color: transparent;
	color: #5D616A;
	line-height: 35px;
	font-size: 29px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 162px;
	left: 107px;
}

#interior
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 162px;
	left: 107px;
}

#u2683
{
	z-index: 220;
	width: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: fixed;
	top: 139px;
	left: 763px;
}

#buttonu2643
{
	z-index: 221;
	width: 135px;
	border-color: #787878;
	background-color: #7D8F7E;
	border-radius: 2px;
	padding-bottom: 2px;
	position: relative;
}

#buttonu2643:hover
{
	background-color: #D4DDD5;
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#buttonu2643.ButtonSelected
{
	background-color: #7D8F7E;
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u2656
{
	z-index: 226;
	width: 6px;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
}

.ie #u2656
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu2643:hover #u2656
{
	background-color: #42410B;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

.ie #buttonu2643:hover #u2656
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu2643.ButtonSelected #u2656
{
	background-color: transparent;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u2646-4
{
	z-index: 222;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#buttonu2643:hover #u2646-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2643:hover #u2646-4 p
{
	color: #42410B;
	visibility: inherit;
}

#buttonu2657
{
	z-index: 227;
	width: 135px;
	border-color: #787878;
	background-color: #7D8F7E;
	border-radius: 2px;
	padding-bottom: 2px;
	margin-top: 1px;
	position: relative;
}

#buttonu2657:hover
{
	background-color: #D4DDD5;
	width: 135px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u2658
{
	z-index: 232;
	width: 6px;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
}

.ie #buttonu2643.ButtonSelected #u2656,.ie #u2658
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu2657:hover #u2658
{
	background-color: #42410B;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

.ie #buttonu2657:hover #u2658
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu2657.ButtonSelected #u2658
{
	background-color: transparent;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u2659-4
{
	z-index: 228;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#buttonu2643.ButtonSelected #u2646-4,#buttonu2657:hover #u2659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2657.ButtonSelected #u2659-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#buttonu2657:hover #u2659-4 p
{
	color: #42410B;
	visibility: inherit;
}

#buttonu2671
{
	z-index: 233;
	width: 135px;
	border-color: #787878;
	background-color: #7D8F7E;
	border-radius: 2px;
	padding-bottom: 3px;
	margin-top: 1px;
	position: relative;
}

#buttonu2671:hover
{
	background-color: #D4DDD5;
	width: 135px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u2673
{
	z-index: 238;
	width: 6px;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
}

.ie #buttonu2657.ButtonSelected #u2658,.ie #u2673
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu2671:hover #u2673
{
	background-color: #42410B;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

.ie #buttonu2671:hover #u2673
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu2671.ButtonSelected #u2673
{
	background-color: transparent;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u2674-4
{
	z-index: 234;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#buttonu2671:hover #u2674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 4px -10000px 0px 0px;
}

#buttonu2671:hover #u2674-4 p
{
	color: #42410B;
	visibility: inherit;
}

#buttonu2679
{
	z-index: 239;
	width: 135px;
	border-color: #787878;
	background-color: #7D8F7E;
	border-radius: 2px;
	padding-bottom: 3px;
	margin-top: 1px;
	position: relative;
}

#buttonu2679:hover
{
	background-color: #D4DDD5;
	width: 135px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u2682
{
	z-index: 244;
	width: 6px;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
}

.ie #buttonu2671.ButtonSelected #u2673,.ie #u2682
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu2679:hover #u2682
{
	background-color: #42410B;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

.ie #buttonu2679:hover #u2682
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu2679.ButtonSelected #u2682
{
	background-color: transparent;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u2680-4
{
	z-index: 240;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#buttonu2671.ButtonSelected #u2674-4,#buttonu2679:hover #u2680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 4px -10000px 0px 0px;
}

#buttonu2679:hover #u2680-4 p
{
	color: #42410B;
	visibility: inherit;
}

#buttonu5306
{
	z-index: 245;
	width: 135px;
	border-color: #787878;
	background-color: #7D8F7E;
	border-radius: 2px;
	padding-bottom: 3px;
	margin-top: 1px;
	position: relative;
}

#buttonu5306:hover
{
	background-color: #D4DDD5;
	width: 135px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu2657.ButtonSelected,#buttonu2671.ButtonSelected,#buttonu2679.ButtonSelected,#buttonu5306.ButtonSelected
{
	background-color: #7D8F7E;
	width: 135px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u5307
{
	z-index: 250;
	width: 6px;
	height: 6px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 4px;
}

.ie #buttonu2679.ButtonSelected #u2682,.ie #u5307
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#buttonu5306:hover #u5307
{
	background-color: #42410B;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

.ie #buttonu5306:hover #u5307
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#buttonu5306.ButtonSelected #u5307
{
	background-color: transparent;
	width: 6px;
	height: 6px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

.ie #buttonu5306.ButtonSelected #u5307
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5308-4
{
	z-index: 246;
	width: 119px;
	min-height: 12px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 10px;
}

#buttonu2679.ButtonSelected #u2680-4,#buttonu5306:hover #u5308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 4px -10000px 0px 0px;
}

#buttonu5306.ButtonSelected #u5308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 119px;
	margin: 4px -10000px 0px 0px;
}

#buttonu5306:hover #u5308-4 p
{
	color: #42410B;
	visibility: inherit;
}

#buttonu2643.ButtonSelected #u2646-4 p,#buttonu2657.ButtonSelected #u2659-4 p,#buttonu2671.ButtonSelected #u2674-4 p,#buttonu2679.ButtonSelected #u2680-4 p,#buttonu5306.ButtonSelected #u5308-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1593
{
	z-index: 31;
	width: 261px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 39px 22px 49px 20px;
}

#u6125
{
	z-index: 272;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 105px;
	position: relative;
}

#u1582-4
{
	z-index: 64;
	width: 261px;
	min-height: 147px;
	background-color: transparent;
	color: #424244;
	font-size: 14px;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 27px;
	position: relative;
}

#u1563
{
	z-index: 42;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 38px 20px 111.33157039375897px;
}

#u6176
{
	z-index: 286;
	width: 56px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 104px;
	position: relative;
}

#u1615-4
{
	z-index: 68;
	width: 263px;
	min-height: 64px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 25px;
	position: relative;
}

#u1594
{
	z-index: 53;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 45px 17px 133px 23px;
}

#u6167
{
	z-index: 284;
	width: 58px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 105px;
	position: relative;
}

#u1600-4
{
	z-index: 72;
	width: 263px;
	min-height: 63px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 26px;
	position: relative;
}

#u1671
{
	z-index: 32;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 23px 22px 34.091251857353996px 19px;
}

#u6161
{
	z-index: 282;
	width: 51px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 104px;
	position: relative;
}

#u1590-4
{
	z-index: 76;
	width: 262px;
	min-height: 185px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u1673
{
	z-index: 43;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 27px 21px 53px 20px;
}

#u6152
{
	z-index: 252;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u1576-4
{
	z-index: 144;
	width: 263px;
	min-height: 166px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 17px;
	position: relative;
}

#u1628
{
	z-index: 54;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 33px 18px 65px 23px;
}

#u6146
{
	z-index: 278;
	width: 48px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u1642-4
{
	z-index: 184;
	width: 262px;
	min-height: 153px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 17px;
	position: relative;
}

#u6082
{
	z-index: 33;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 34px 22px 34px 19px;
}

#u6128
{
	z-index: 274;
	width: 40px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-left: 110px;
	position: relative;
}

#u6083-4
{
	z-index: 80;
	width: 262px;
	min-height: 185px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 17px;
	position: relative;
}

#u6080
{
	z-index: 44;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 34px 21px 53px 20px;
}

#u6134
{
	z-index: 276;
	width: 48px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 108px;
	position: relative;
}

#u6084-4
{
	z-index: 148;
	width: 263px;
	min-height: 166px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u6081
{
	z-index: 55;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 24px 18px 65px 23px;
}

#u6140
{
	z-index: 280;
	width: 52px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u6085-4
{
	z-index: 188;
	width: 262px;
	min-height: 153px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u6110
{
	z-index: 34;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 30px 22px 34px 19px;
}

#u6112
{
	z-index: 254;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 106px;
	position: relative;
}

#u6111-4
{
	z-index: 84;
	width: 262px;
	min-height: 185px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -24px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u6115
{
	z-index: 45;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 36px 21px 53px 20px;
}

#u6182
{
	z-index: 288;
	width: 54px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 105px;
	position: relative;
}

#u6116-4
{
	z-index: 152;
	width: 263px;
	min-height: 166px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 17px;
	position: relative;
}

#u6121
{
	z-index: 56;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 30px 18px 65px 23px;
}

#u6191
{
	z-index: 256;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 106px;
	position: relative;
}

#u6120-4
{
	z-index: 192;
	width: 262px;
	min-height: 153px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 14px;
	position: relative;
}

#pu5190-4
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 86px;
}

#u5190-4
{
	z-index: 128;
	width: 604px;
	min-height: 42px;
	background-color: transparent;
	color: #5D616A;
	line-height: 35px;
	font-size: 29px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1645
{
	z-index: 35;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 22px 22px 24px 19px;
}

#u6195
{
	z-index: 268;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 106px;
	position: relative;
}

#u1630-4
{
	z-index: 88;
	width: 262px;
	min-height: 197px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u1629
{
	z-index: 46;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 22px 21px 56px 20px;
}

#u5633
{
	z-index: 266;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u1598-4
{
	z-index: 156;
	width: 263px;
	min-height: 165px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u1603
{
	z-index: 57;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 18px 18px 46.02920690936048px 23px;
}

#u6198
{
	z-index: 290;
	width: 46px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 109px;
	position: relative;
}

#u1592-4
{
	z-index: 196;
	width: 262px;
	min-height: 175px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u6245-4
{
	z-index: 132;
	width: 604px;
	min-height: 42px;
	background-color: transparent;
	color: #5D616A;
	line-height: 35px;
	font-size: 29px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu6243
{
	width: 0.01px;
	margin-top: -2px;
}

#u6243
{
	z-index: 36;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 22px 22px 24px 19px;
}

#u6246
{
	z-index: 270;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 106px;
	position: relative;
}

#u6244-4
{
	z-index: 92;
	width: 262px;
	min-height: 197px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u6250
{
	z-index: 47;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 27px 21px 56px 20px;
}

#u6262
{
	z-index: 292;
	width: 44px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 110px;
	position: relative;
}

#u6249-4
{
	z-index: 160;
	width: 263px;
	min-height: 165px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u6254
{
	z-index: 58;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 22px 18px 46.00745263744102px 23px;
}

#u6271
{
	z-index: 258;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u6255-4
{
	z-index: 200;
	width: 262px;
	min-height: 175px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#pu6276-4
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 83px;
}

#u6276-4
{
	z-index: 136;
	width: 760px;
	min-height: 74px;
	background-color: transparent;
	color: #5D616A;
	line-height: 35px;
	font-size: 29px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#pu6274
{
	width: 0.01px;
	margin-top: -5px;
}

#u6274
{
	z-index: 37;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 18px 22px 24.01444093610462px 19px;
}

#u6291
{
	z-index: 294;
	width: 46px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 108px;
	position: relative;
}

#u6280-4
{
	z-index: 96;
	width: 262px;
	min-height: 197px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u6281
{
	z-index: 48;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 18px 21px 56.01444093610371px 20px;
}

#u6294
{
	z-index: 296;
	width: 40px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 112px;
	position: relative;
}

#u6282-4
{
	z-index: 164;
	width: 263px;
	min-height: 165px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u6286
{
	z-index: 59;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 19px 18px 46.040785196878915px 23px;
}

#u5643
{
	z-index: 260;
	width: 53px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 107px;
	position: relative;
}

#u6287-4
{
	z-index: 204;
	width: 262px;
	min-height: 175px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u6302
{
	z-index: 40;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 29px 22px 24.064440936104347px 19px;
}

#u6345
{
	z-index: 298;
	width: 54px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 102px;
	position: relative;
}

#u6304-4
{
	z-index: 108;
	width: 262px;
	min-height: 197px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u6300
{
	z-index: 51;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 21px 21px 56.06444093610344px 20px;
}

#u6351
{
	z-index: 300;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 108px;
	position: relative;
}

#u6305-4
{
	z-index: 176;
	width: 263px;
	min-height: 165px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 20px;
	position: relative;
}

#u6301
{
	z-index: 62;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 21px 18px 46px 23px;
}

#u6354
{
	z-index: 302;
	width: 62px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 101px;
	position: relative;
}

#u6303-4
{
	z-index: 212;
	width: 262px;
	min-height: 175px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 20px;
	position: relative;
}

#pu74,#pu1593,#pu6330
{
	width: 0.01px;
}

#u6330
{
	z-index: 41;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 21px 22px 24.01444093610462px 19px;
}

#u6357
{
	z-index: 304;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 106px;
	position: relative;
}

#u6331-4
{
	z-index: 112;
	width: 262px;
	min-height: 197px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 20px;
	position: relative;
}

#u6336
{
	z-index: 52;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 21px 21px 56.01444093610371px 20px;
}

#u6363
{
	z-index: 306;
	width: 49px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 108px;
	position: relative;
}

#u6335-4
{
	z-index: 180;
	width: 263px;
	min-height: 165px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 20px;
	position: relative;
}

#u6340
{
	z-index: 63;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 20px 18px 46.21444093610353px 23px;
}

#u6360
{
	z-index: 308;
	width: 40px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 112px;
	position: relative;
}

#u6341-4
{
	z-index: 216;
	width: 262px;
	min-height: 175px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 21px;
	position: relative;
}

#pu6245-4,#pu6383-4
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 82px;
}

#u6383-4
{
	z-index: 140;
	width: 760px;
	min-height: 42px;
	background-color: transparent;
	color: #5D616A;
	line-height: 35px;
	font-size: 29px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#exterior,#transparencia,#economia,#politico-electoral
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#pu6082,#pu6110,#pu6302,#pu6385
{
	width: 0.01px;
	margin-top: 1px;
}

#u6385
{
	z-index: 38;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 21px 22px 24.464440936103983px 19px;
}

#u6430
{
	z-index: 310;
	width: 49px;
	background-color: transparent;
	margin-left: 106px;
	position: relative;
}

#u6391-4
{
	z-index: 100;
	width: 262px;
	min-height: 197px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 20px;
	position: relative;
}

#u6389
{
	z-index: 49;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 21px 21px 56.464440936103074px 20px;
}

#u6433
{
	z-index: 312;
	width: 49px;
	background-color: transparent;
	margin-left: 107px;
	position: relative;
}

#u6390-4
{
	z-index: 168;
	width: 263px;
	min-height: 165px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 20px;
	position: relative;
}

#u6395
{
	z-index: 60;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #AFB8A5;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
	padding: 21px 18px 46.464440936103074px 23px;
}

#u6451
{
	z-index: 316;
	width: 49px;
	background-color: transparent;
	margin-left: 106px;
	position: relative;
}

#u6396-4
{
	z-index: 208;
	width: 262px;
	min-height: 175px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 20px;
	position: relative;
}

#pu1671,#pu1645,#pu6415
{
	width: 0.01px;
	margin-top: -1px;
}

#u6415
{
	z-index: 39;
	width: 262px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #D1CDCA;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 17px 22px 24.01444093610462px 19px;
}

#u6454
{
	z-index: 318;
	width: 31px;
	background-color: transparent;
	margin-left: 115px;
	position: relative;
}

#u6416-4
{
	z-index: 104;
	width: 262px;
	min-height: 197px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u6420
{
	z-index: 50;
	width: 263px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #B7C6C9;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 304px;
	padding: 22px 21px 56.01444093610371px 20px;
}

#u6457
{
	z-index: 314;
	width: 49px;
	background-color: transparent;
	margin-left: 107px;
	position: relative;
}

#u6421-4
{
	z-index: 172;
	width: 263px;
	min-height: 165px;
	background-color: transparent;
	color: #424244;
	text-align: justify;
	text-indent: -12px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-top: 19px;
	position: relative;
}

#u1582-2,#u1615-2,#u1600-2,#u1590-2,#u1576-2,#u1642-2,#u6083-2,#u6084-2,#u6085-2,#u6111-2,#u6116-2,#u6120-2,#u1630-2,#u1598-2,#u1592-2,#u6244-2,#u6249-2,#u6255-2,#u6280-2,#u6282-2,#u6287-2,#u6304-2,#u6305-2,#u6303-2,#u6331-2,#u6335-2,#u6341-2,#u6391-2,#u6390-2,#u6396-2,#u6416-2,#u6421-2
{
	padding-right: 37px;
	padding-left: 44px;
}

#u6425
{
	z-index: 61;
	width: 303px;
	height: 310px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #7F7F7F;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 610px;
}

#pu6460-7
{
	width: 0.01px;
	margin-top: 24px;
}

#u6460-7
{
	z-index: 320;
	width: 898px;
	min-height: 54px;
	background-color: transparent;
	color: #000000;
	line-height: 16px;
	font-size: 13px;
	text-align: justify;
	text-indent: -74px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u6460-3
{
	padding-left: 87px;
}

#u6460
{
	font-weight: bold;
}

#u6460-5
{
	padding-left: 150px;
}

#fuente
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u523
{
	z-index: 3;
	width: 918px;
	padding-bottom: 35px;
	top: -4px;
	margin-bottom: -4px;
}

#u316-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 18px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 918px;
	padding-top: 36px;
	padding-bottom: 51px;
}

#page .verticalspacer
{
	clear: both;
}

